Subject: [Sdn] SDNRG meeting logistics/call for agenda items

From: David Meyer <[email-masked]>
Date: Mon, 23 Jun 2014 08:43:09 -1000

The SDNRG will meet on Thursday, July 24, 2014 from 0900-1130 EDT
(Thursday Morning Session I) in Canadian. Please let us know if you
have agenda items.

Thanks,

Dave & Nick